Subject: [bug#46646] [PATCH] gnu: Add pwsafe-cli.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 23 Feb 2021 19:20:30 +0100

Stefan Reichör <[email-masked]> writes:

> I would also prefer pwsafe as name, however guix already has a package named pwsafe.
> This is why I picked a different name.

Ah true! I hadn't realized this.

> I would have no problem in renaming pwsafe to something else and name
> pwsafe-cli pwsafe... ;-)

And we also have passwordsafe…

According to other distributions, we should do the following renaming

  passwordsafe -> gnome-passwordsafe
  pwsafe       -> passwordsafe
  pwsafe-cli   -> pwsafe

I guess that ship has sailed…

Thank you for your answer!

Regards,